#!/bin/sh

if [ ! -f /var/run/boot_complete ]; then
	exit 0
fi

if [ -f /etc/bbfdm/dmmap/dmmap_ppp ]; then
	rm -f /etc/bbfdm/dmmap/dmmap_ppp
fi

if [ -f /etc/bbfdm/dmmap/dmmap_network ]; then
	rm -f /etc/bbfdm/dmmap/dmmap_network*
fi

sleep 5

reboot -f
